Subject: REJECT [LL22][LL28] - These issues got no comment during WG last call

From: Erik Guttman <[email-masked]>
Date: Mon, 5 May 2003 11:06:49 +0200 (MEST)

There was no discussion or support for these issues.  Unless there is an
a strong objection with support from the WG - the action we will take is

LL22: Reject
LL28: Reject

Erik Guttman
ZEROCONF WG chair